<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000000686267</ID>
<ANCIEN_ID>1DX955471</ANCIEN_ID>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/00/68/62/JORFTEXT000000686267.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000686267</CID>
<NUM>55-471</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE/>
<NOR/>
<DATE_PUBLI>1955-05-03</DATE_PUBLI>
<DATE_TEXTE>1955-04-30</DATE_TEXTE>
<ORIGINE_PUBLI>JORF du 3 mai 1955</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>4381</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>4383</PAGE_FIN_PUBLI>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n° 55-471 du 30 avril 1955</TITRE>
<TITREFULL>Décret n° 55-471 du 30 avril 1955 relatif à la rénovation et à la conservation du cadastre</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE/>
<MCS_TXT>
<MC>CADASTRE</MC>
<MC>REVISION</MC>
<MC>TRAVAIL GEODESIQUE</MC>
<MC>CONSERVATION</MC>
<MC>SIGNAL</MC>
<MC>BORNE</MC>
<MC>REPERE</MC>
</MCS_TXT>


<LIENS>
<LIEN cidtexte="JORFTEXT000000491272" datesignatexte="1955-10-14" id="LEGIARTI000006285383" naturetexte="DECRET" nortexte="" num="26" numtexte="55-1350" sens="cible" typelien="CITATION">Décret n°55-1350 du 14 octobre 1955 - art. 26 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000700255" datesignatexte="1975-04-21" id="LEGIARTI000006402482" naturetexte="DECRET" nortexte="" num="22" numtexte="75-305" sens="cible" typelien="CITATION">Décret n°75-305 du 21 avril 1975 - art. 22 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000339241" datesignatexte="1978-07-17" id="LEGIARTI000006528255" naturetexte="LOI" nortexte="" num="21" numtexte="78-753" sens="cible" typelien="CITATION">Loi n°78-753 du 17 juillet 1978 - art. 21 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000339241" datesignatexte="1978-07-17" id="LEGIARTI000006528256" naturetexte="LOI" nortexte="" num="21" numtexte="78-753" sens="cible" typelien="CITATION">Loi n°78-753 du 17 juillet 1978 - art. 21 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000339241" datesignatexte="1978-07-17" id="LEGIARTI000006528257" naturetexte="LOI" nortexte="" num="21" numtexte="78-753" sens="cible" typelien="CITATION">Loi n°78-753 du 17 juillet 1978 - art. 21 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000339241" datesignatexte="1978-07-17" id="LEGIARTI000020466255" naturetexte="LOI" nortexte="" num="21" numtexte="78-753" sens="cible" typelien="CITATION">Loi n°78-753 du 17 juillet 1978 - art. 21 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000545785" datesignatexte="1993-09-09" id="JORFTEXT000000545785" naturetexte="DECRET" nortexte="DOMP9300029D" num="" numtexte="93-1088" sens="cible" typelien="APPLICATION">DECRET93-1088</LIEN>
<LIEN cidtexte="JORFTEXT000000736186" datesignatexte="1995-04-26" id="LEGIARTI000006553209" naturetexte="ARRETE" nortexte="BUDL9500038A" num="7" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 avril 1995 - art. 7 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000387693" datesignatexte="1997-12-19" id="LEGIARTI000038331410" naturetexte="DECRET" nortexte="ECOX9700149D" num="Annexe" numtexte="97-1194" sens="cible" typelien="CITATION">Décret n°97-1194 du 19 décembre 1997 - art. Annexe (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000387693" datesignatexte="1997-12-19" id="LEGIARTI000041546891" naturetexte="DECRET" nortexte="ECOX9700149D" num="Annexe" numtexte="97-1194" sens="cible" typelien="CITATION">Décret n°97-1194 du 19 décembre 1997 - art. Annexe (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000387693" datesignatexte="1997-12-19" id="LEGIARTI000039018549" naturetexte="DECRET" nortexte="ECOX9700149D" num="Annexe" numtexte="97-1194" sens="cible" typelien="CITATION">Décret n°97-1194 du 19 décembre 1997 - art. Annexe (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000000387693" datesignatexte="1997-12-19" id="LEGIARTI000053844354" naturetexte="DECRET" nortexte="ECOX9700149D" num="Annexe" numtexte="97-1194" sens="cible" typelien="CITATION">Décret n°97-1194 du 19 décembre 1997 - art. Annexe (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000000783935" datesignatexte="2003-04-02" id="LEGIARTI000023895673" naturetexte="ARRETE" nortexte="ECOL0300050A" num="4" numtexte="" sens="cible" typelien="CITATION">Arrêté du 2 avril 2003 - art. 4 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000020703819" datesignatexte="2009-06-06" id="JORFARTI000020703826" naturetexte="DECRET" nortexte="BCFX0912360D" num="" numtexte="2009-634" sens="cible" typelien="CITATION">Décret n°2009-634  du 6 juin 2009 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000020703819" datesignatexte="2009-06-06" id="LEGIARTI000020714099" naturetexte="DECRET" nortexte="BCFX0912360D" num="" numtexte="2009-634" sens="cible" typelien="CITATION">Décret n°2009-634 du 6 juin 2009 - art. (V)</LIEN>
<LIEN cidtexte="JORFTEXT000022677489" datesignatexte="2010-07-30" id="LEGITEXT000022678925" naturetexte="ARRETE" nortexte="BCRE1018050A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 juillet 2010 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000022677489" datesignatexte="2010-07-30" id="JORFTEXT000022677489" naturetexte="ARRETE" nortexte="BCRE1018050A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 juillet 2010, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000023894123" datesignatexte="2011-04-04" id="LEGITEXT000023895566" naturetexte="ARRETE" nortexte="BCRE1110198A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 4 avril 2011 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000023894123" datesignatexte="2011-04-04" id="JORFTEXT000023894123" naturetexte="ARRETE" nortexte="BCRE1110198A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 4 avril 2011, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000029001649" datesignatexte="2014-05-27" id="LEGITEXT000029003719" naturetexte="DECRET" nortexte="FCPE1228065D" num="" numtexte="2014-551" sens="cible" typelien="CITATION">Décret n°2014-551
 du 27 mai 2014 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000029001649" datesignatexte="2014-05-27" id="JORFTEXT000029001649" naturetexte="DECRET" nortexte="FCPE1228065D" num="" numtexte="2014-551" sens="cible" typelien="CITATION">Décret n°2014-551  du 27 mai 2014, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000029053240" datesignatexte="2014-06-06" id="JORFARTI000029053250" naturetexte="DECRET" nortexte="FCPP1410630D" num="" numtexte="2014-592" sens="cible" typelien="CITATION">Décret n°2014-592  du 6 juin 2014 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000029053240" datesignatexte="2014-06-06" id="LEGIARTI000029055872" naturetexte="DECRET" nortexte="FCPP1410630D" num="" numtexte="2014-592" sens="cible" typelien="CITATION">Décret n°2014-592 du 6 juin 2014 - art. (V)</LIEN>
<LIEN cidtexte="JORFTEXT000030644861" datesignatexte="2015-05-27" id="LEGIARTI000030647446" naturetexte="DECRET" nortexte="FCPP1508120D" num="Annexe II" numtexte="2015-572" sens="cible" typelien="CITATION">DÉCRET n°2015-572 du 27 mai 2015 - art. (V)</LIEN>
<LIEN cidtexte="JORFTEXT000030644861" datesignatexte="2015-05-27" id="JORFARTI000030644880" naturetexte="DECRET" nortexte="FCPP1508120D" num="" numtexte="2015-572" sens="cible" typelien="CITATION">DÉCRET n°2015-572 du 27 mai 2015 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000035744124" datesignatexte="2017-09-22" id="LEGITEXT000035745600" naturetexte="ARRETE" nortexte="CPAE1715891A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 septembre 2017 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000035744124" datesignatexte="2017-09-22" id="JORFTEXT000035744124" naturetexte="ARRETE" nortexte="CPAE1715891A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 septembre 2017, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000041505712" datesignatexte="2020-01-30" id="LEGIARTI000041508664" naturetexte="DECRET" nortexte="CPAP1931021D" num="" numtexte="2020-68" sens="cible" typelien="CITATION">Décret n°2020-68 du 30 janvier 2020 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000041505712" datesignatexte="2020-01-30" id="JORFARTI000041506107" naturetexte="DECRET" nortexte="CPAP1931021D" num="" numtexte="2020-68" sens="cible" typelien="CITATION">Décret n°2020-68 du 30 janvier 2020 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046330969" datesignatexte="2022-09-26" id="LEGITEXT000046331640" naturetexte="DECRET" nortexte="ECOP2219235D" num="" numtexte="2022-1254" sens="cible" typelien="CITATION">Décret n°2022-1254 du 26 septembre 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000046330969" datesignatexte="2022-09-26" id="JORFTEXT000046330969" naturetexte="DECRET" nortexte="ECOP2219235D" num="" numtexte="2022-1254" sens="cible" typelien="CITATION">Décret n°2022-1254 du 26 septembre 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000049338994" datesignatexte="2024-03-21" id="JORFTEXT000049338994" naturetexte="ARRETE" nortexte="ECOE2408397A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 21 mars 2024</LIEN>
<LIEN cidtexte="JORFTEXT000054153916" datesignatexte="2026-05-20" id="JORFTEXT000054153916" naturetexte="ARRETE" nortexte="ECOE2611301A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054153916" datesignatexte="2026-05-20" id="LEGITEXT000054158151" naturetexte="ARRETE" nortexte="ECOE2611301A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 mai 2026 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070162" datesignatexte="2999-01-01" id="LEGIARTI000006345991" naturetexte="CODE" nortexte="" num="L221-2" numtexte="" sens="cible" typelien="CITATION">CODE DES COMMUNES. - art. L221-2 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006070162" datesignatexte="2999-01-01" id="LEGIARTI000006345988" naturetexte="CODE" nortexte="" num="L221-2" numtexte="" sens="cible" typelien="CITATION">CODE DES COMMUNES. - art. L221-2 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006070162" datesignatexte="2999-01-01" id="LEGIARTI000006345989" naturetexte="CODE" nortexte="" num="L221-2" numtexte="" sens="cible" typelien="CITATION">CODE DES COMMUNES. - art. L221-2 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006070162" datesignatexte="2999-01-01" id="LEGIARTI000006345990" naturetexte="CODE" nortexte="" num="L221-2" numtexte="" sens="cible" typelien="CITATION">CODE DES COMMUNES. - art. L221-2 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006070162" datesignatexte="2999-01-01" id="LEGIARTI000006347203" naturetexte="CODE" nortexte="" num="R*112-1" numtexte="" sens="cible" typelien="CITATION">CODE DES COMMUNES. - art. R*112-1 (Ab)</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU/>
</VISAS>
<SIGNATAIRES>
<CONTENU/>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
